Subject: Re: bug#72986: Disabling menu-bar-mode changes size of new frames

From: Reuben Thomas <[email-masked]>
Date: Sun, 17 Nov 2024 17:01:24 +0000

On Sun, 17 Nov 2024 at 16:37, martin rudalics <[email-masked]> wrote:

>
> So my last hope for finding the cause of this behavior is gone.
>
> Thanks for trying, martin
>

You're welcome; do let me know if there's anything else I can do.

-- 
https://rrt.sc3d.org